I also encountered the same error...
how can i use Ext designer ya...